LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Server (http://www.linuxquestions.org/questions/linux-server-73/)
-   -   Ubuntu Server 12.04 LTS and SmbClient/Samba Issue. Please Help (http://www.linuxquestions.org/questions/linux-server-73/ubuntu-server-12-04-lts-and-smbclient-samba-issue-please-help-944232/)

Tweak17emon 05-10-2012 10:04 AM

Ubuntu Server 12.04 LTS and SmbClient/Samba Issue. Please Help
 
"smbclient: symbol krb5_locate_dke, version krb5_3_MIT not defined in file libkrb5.so.3 with link time reference"

I have reverted Samba to 3.5.11~dfsg-1ubuntu2 while setting up BackupPC. The reason to run 3.5 is because 3.6 has a known issue with Junction Folders which produce stop errors when you run the backup.

so now we are trying to downgrade libkrb5support0 and libkrb5-3 to a 1.9.1+dfsg-1ubuntu each. Any risks with this downgrade? the libkrb5support0 file shows a LOt of removed packages (saying 757mb will be freed) and it doesnt show that they would be reinstalled.

thanks!


All times are GMT -5. The time now is 08:47 PM.